I am Angelo Santos. I am a graduate of Architecture at Central Colleges of the Philippines.

Last year I got burned out while working as a junior architect. I have been working for 4 years as a junior architect but just 4 months ago, i decided to pursue another career. What motivated me in learning web development was my brother. He works at an australian company as a web developer and I found purpose again after leaving my previous work. 

I never enjoyed my HS. But i enjoyed my time in college even though im changing careers now.